Release Notes

Version Compatibility

You must run the version of Graph that matches the version of Elasticsearch you are running. For example, Graph 2.4.4 requires Elasticsearch 2.4.4.

2.4.2

September 22, 2016

Enhancements

  • Adds support for Elasticsearch 2.4.2

2.4.0

August 31, 2016

Enhancements

  • Adds support for Elasticsearch 2.4

Change List

2.3.5

August 3, 2016

Enhancements

  • Adds support for Elasticsearch 2.3.5

2.3.4

July 7, 2016

Enhancements

  • Adds support for Elasticsearch 2.3.4

2.3.3

May 18, 2016

Enhancements

  • Adds support for Elasticsearch 2.3.3

2.3.2

April 26, 2016

Enhancements

  • Adds support for Elasticsearch 2.3.2

2.3.1

April 4, 2016

Enhancements

  • Adds support for Elasticsearch 2.3.1

2.3.0

March 30, 2016

New Features

  • First release of the Graph API and Graph UI for Kibana.